diff -pruN 5.5-1/debian/changelog 5.5-1ubuntu1/debian/changelog
--- 5.5-1/debian/changelog	2020-03-30 02:48:49.000000000 +0000
+++ 5.5-1ubuntu1/debian/changelog	2020-03-31 11:01:53.000000000 +0000
@@ -1,3 +1,10 @@
+wine-development (5.5-1ubuntu1) focal; urgency=low
+
+  * Merge from Debian unstable.  Remaining changes:
+    - Don't throw erros on new clang errors
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Mar 2020 13:01:53 +0200
+
 wine-development (5.5-1) unstable; urgency=medium
 
   * New upstream release 5.5, released Mar 27, 2020.
@@ -10,6 +17,12 @@ wine-development (5.5-1) unstable; urgen
 
  -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Mar 2020 02:48:49 +0000
 
+wine-development (5.4-1ubuntu2) focal; urgency=medium
+
+  * Don't throw erros on new clang errors
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Mar 2020 00:00:43 +0100
+
 wine-development (5.4-1) unstable; urgency=medium
 
   * New upstream release 5.4, released Mar 13, 2020.
@@ -25,6 +38,24 @@ wine-development (5.4-1) unstable; urgen
 
 wine-development (5.3-1) unstable; urgency=medium
 
+  * New upstream release 5.3, released Feb 28, 2020.
+    - More work towards Ucrtbase runtime support.
+    - Full support for Unicode normalization.
+    - Improvements in Shell Folders handling.
+    - Various bug fixes.
+  * Drop disable/folder-reset.patch, fixed upstream.
+  * Support building with unicode-data 13 (closes: #954114).
+
+ -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Mar 2020 23:42:09 +0000
+
+wine-development (5.2-3ubuntu1) focal; urgency=medium
+
+  * Don't throw erros on new clang errors 
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Mar 2020 20:11:58 +0100
+
+wine-development (5.3-1) unstable; urgency=medium
+
   * New upstream release 5.3, released Feb 28, 2020.
     - More work towards Ucrtbase runtime support.
     - Full support for Unicode normalization.
diff -pruN 5.5-1/debian/patches/arm64.patch 5.5-1ubuntu1/debian/patches/arm64.patch
--- 5.5-1/debian/patches/arm64.patch	1970-01-01 00:00:00.000000000 +0000
+++ 5.5-1ubuntu1/debian/patches/arm64.patch	2020-03-31 11:01:53.000000000 +0000
@@ -0,0 +1,49 @@
+--- wine-development-5.2.orig/dlls/dbghelp/Makefile.in
++++ wine-development-5.2/dlls/dbghelp/Makefile.in
+@@ -2,6 +2,7 @@ MODULE    = dbghelp.dll
+ IMPORTLIB = dbghelp
+ EXTRADEFS = -D_IMAGEHLP_SOURCE_
+ DELAYIMPORTS = version
++CFLAGS += -Wno-misleading-indentation
+ EXTRAINCL = $(Z_CFLAGS)
+ EXTRALIBS = $(Z_LIBS) $(CORESERVICES_LIBS) $(COREFOUNDATION_LIBS)
+ 
+--- wine-development-5.2.orig/dlls/dsound/Makefile.in
++++ wine-development-5.2/dlls/dsound/Makefile.in
+@@ -1,5 +1,6 @@
+ MODULE    = dsound.dll
+ IMPORTLIB = dsound
++CFLAGS += -Wno-implicit-int-float-conversion
+ IMPORTS   = dxguid uuid winmm ole32 advapi32 user32 ucrtbase
+ 
+ EXTRADLLFLAGS = -mno-cygwin
+--- wine-development-5.2.orig/dlls/msdmo/Makefile.in
++++ wine-development-5.2/dlls/msdmo/Makefile.in
+@@ -1,6 +1,7 @@
+ MODULE    = msdmo.dll
+ IMPORTLIB = msdmo
+ IMPORTS   = dmoguids uuid ole32 user32 advapi32
++CFLAGS += -Wno-sizeof-array-div
+ 
+ EXTRADLLFLAGS = -mno-cygwin
+ 
+--- wine-development-5.2.orig/dlls/kernelbase/Makefile.in	2020-03-30 11:19:47.000000000 +0200
++++ wine-development-5.2/dlls/kernelbase/Makefile.in	2020-03-31 14:04:50.922976338 +0200
+@@ -1,6 +1,7 @@
+ MODULE    = kernelbase.dll
+ IMPORTLIB = kernelbase
+ IMPORTS   = uuid ntdll winecrt0
++CFLAGS += -Wno-array-bounds
+ EXTRADLLFLAGS = -nodefaultlibs -nostartfiles -mno-cygwin -Wl,--image-base,0x7b000000
+ 
+ C_SRCS = \
+--- wine-development-5.2.orig/dlls/ntoskrnl.exe/Makefile.in	2020-03-31 15:35:54.238661128 +0200
++++ wine-development-5.2/dlls/ntoskrnl.exe/Makefile.in	2020-03-31 15:34:59.190755200 +0200
+@@ -2,6 +2,7 @@ MODULE    = ntoskrnl.exe
+ IMPORTLIB = ntoskrnl
+ IMPORTS   = advapi32 hal msvcrt
+ DELAYIMPORTS = setupapi user32
++CFLAGS += -Wno-array-bounds
+ 
+ EXTRADLLFLAGS = -mno-cygwin
+ 
diff -pruN 5.5-1/debian/patches/series 5.5-1ubuntu1/debian/patches/series
--- 5.5-1/debian/patches/series	2020-03-30 02:48:49.000000000 +0000
+++ 5.5-1ubuntu1/debian/patches/series	2020-03-30 09:20:18.000000000 +0000
@@ -49,3 +49,4 @@ warnings/argument-promotion.patch
 warnings/discarded-qualifiers.patch
 warnings/incompatible-pointers.patch
 warnings/uninitialized-variables.patch
+arm64.patch
diff -pruN 5.5-1/debian/rules 5.5-1ubuntu1/debian/rules
--- 5.5-1/debian/rules	2020-03-30 02:48:44.000000000 +0000
+++ 5.5-1ubuntu1/debian/rules	2020-03-31 11:01:53.000000000 +0000
@@ -81,6 +81,8 @@ export DEB_CFLAGS_MAINT_APPEND+=-Wno-abs
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-enum-conversion
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-misleading-indentation
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-implicit-int-float-conversion
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-array-bounds
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-sizeof-array-div
 endif
 
 # use date of the latest changelog update as the build date
